#mensaje-error {
    font-weight: bold;
    font-size: 1.1rem;
    padding: 5px;
    border: 1px solid red;
    background-color: #ffe6e6;
    margin-bottom: 15px;
    border-radius: 5px;

    display: none; /* Oculto por defecto */
}
#mensaje-error.visible {
    display: block; /* Solo visible si tiene clase 'visible' */
}
  .error-field {
      border: 2px solid red !important;
  }
